html{
}

body{

}

body, table, tr, td{
	text-align:left;
	direction:ltr;
}




.clsMainMenuTable td{
	border-left:1px solid #A90D0D;
}

.clsMainMenuTable td.clsLast{
	border-left:0 none;
}

.clsMainTable{
	border-right:5px solid #F3E5CB;
}





.clsMainTable .clsRightPanel{
	padding:15px 10px 10px 15px;
}

.clsMainTable .clsContent{
	padding:10px 20px 10px 10px;
}

.clsMainTable .clsNarrowContent{
	padding:10px 20px 10px 10px;
}





.clsPlayer .clsName{
	text-align:left;
}

.clsMainTable .clsLeftPanel{
	padding:0 15px 20px 5px;
}


.clsFilesList ul{
	padding:0;
	margin:0 0 0 20px;
}



.clsIndexHead{
	padding:2px 3px 2px 8px;
}



.clsIndexItem .clsFloatImage{
	float:left;
	margin:0 10px 0 0;
}


.clsIndexItem .clsTopDetails{
	float:right;
	text-align:right;
	margin:5px 3px 3px 0;
}

.clsIndexItem .clsDetails{
	text-align:right;
	padding:5px 10px 3px 0;
}

.clsIndexItem .clsReadMore{
	text-align:right;
}





.clsGeneralPageActions div{
	float:right;
	margin:0 0 0 10px;
}


.clsFooter{
	text-align:left;
}


.clsCredit{
	float:right;
}

.clsSiteMapTable{
	margin:0 0 0 50px;
}















.clsRightMenu ul li ul li{
	background:#A90D0D url(/images/menu_arrow1_right.gif) no-repeat left;
}

.clsRightMenu ul li ul li ul li{
	background:url(/images/rightmenu_sub_bg.gif) repeat-y right top;
}

.clsRightMenu ul li ul li ul li img{
	margin:0 4px 0 0;
}

.clsRightMenu ul li ul li a:link, .clsRightMenu ul li ul li a:visited, .clsRightMenu ul li ul li a:active, .clsRightMenu ul li ul li a:hover{
	padding:4px 0 4px 15px;
}

.clsRightMenu ul li ul li ul li a:link, .clsRightMenu ul li ul li ul li a:visited, .clsRightMenu ul li ul li ul li a:active, .clsRightMenu ul li ul li ul li a:hover{
	padding:3px 0 3px 18px;
}


